Subject: Re: Cygwin32 Win32 --> Linux cross compiler
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 7 Jul 1999 17:52:40 -0700

Sorry to bug you once again, but I'm still having trouble building 
     cross compilers on cygwin for <whatever>...It seems that when I build 
     the binutils that it creates /usr/local/<machine type> to put the 
     cross binutils into but when I try to build gcc or egcs, the make 
     fails because it can't find crt0.o or crt1.o in the 
     /usr/local/<machine type>/include directory.  
     Any insight to offer?
     
     Rey

______________________________ Reply Separator _________________________________
Subject: Re: Cygwin32 Win32 --> Linux cross compiler
Author:  khan ([email-masked]) at internet
Date:    7/2/99 1:24 PM

Reynaldo.SORIANO/OU=sj/OU=sanjose/OU=[email-masked] writes: 
>      Hello,
>      
>         I am currently trying to build a Win32 --> Linux cross compiler (in 
>      other words compiling on a cygwin32 platform for a linux (x86 or 
>      other) platform.  I've seen postings on cross compilers but I'm not 
>      sure if they were for building Linux --> Win32 cross compilers 
>      (compiling on linux for win32).  Any assistance would be appreciated. 
>      Thank you!
>      
     
Please check the crossgcc archives http://www.objsw.com/.
     
Regards,
Mumit

--
Want to unsubscribe from this list?
Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]